eclipse.preferences.version=1
encoding//UCD3138/makefile=UTF-8
encoding//UCD3138/objects.mk=UTF-8
encoding//UCD3138/sources.mk=UTF-8
encoding//UCD3138/subdir_rules.mk=UTF-8
encoding//UCD3138/subdir_vars.mk=UTF-8
encoding//UCD3138064/makefile=UTF-8
encoding//UCD3138064/objects.mk=UTF-8
encoding//UCD3138064/sources.mk=UTF-8
encoding//UCD3138064/subdir_rules.mk=UTF-8
encoding//UCD3138064/subdir_vars.mk=UTF-8
encoding//UCD3138128/makefile=UTF-8
encoding//UCD3138128/objects.mk=UTF-8
encoding//UCD3138128/sources.mk=UTF-8
encoding//UCD3138128/subdir_rules.mk=UTF-8
encoding//UCD3138128/subdir_vars.mk=UTF-8
